.p-service-list {
  display: flex;
}
.p-service-list__item {
  background-color: var(--color-background-primary);
  border-radius: var(--size-8);
}
.p-service-list__title {
  color: var(--color-primary);
  display: block;
  text-align: center;
}
.p-service-list__img {
  align-content: center;
  display: block;
  height: auto;
  margin-inline: auto;
  width: 80%;
}
.p-partner {
  border-top: 1px solid var(--color-primary);
}
.p-partner__title {
  align-items: center;
  color: var(--color-text-dark);
  display: flex;
  margin: 0;
}
.p-partner__title .c-label-en {
  color: var(--color-text-primary);
  font-weight: 400;
}
.p-partner__comment {
  margin: 0;
}
.p-partner__btn {
  align-items: center;
  display: flex;
  flex: 1 0 auto;
}
.p-partner__btn .c-label-en {
  font-weight: 400;
}
.p-develop-list .p-develop-list__item {
  background: var(--color-background-primary);
  box-shadow: 0 var(--size-4) var(--size-8) 0 var(--color-shadow-light);
}
.p-develop-list .p-develop-list__title {
  color: var(--color-text-primary);
  line-height: 1.67;
  margin: 0;
}
.p-develop-list .p-develop-list__comment {
  margin: 0;
}
.p-develop-data__title {
  background-color: var(--color-background-sub-dark);
  color: var(--color-text-on-dark);
  font-weight: 700;
}
.p-develop-data__desc {
  background-color: var(--color-background-tertiary);
}
@media (max-width: 768px) {
  .p-service-list {
    flex-direction: column;
    gap: var(--size-20);
  }
  .p-service-list__item {
    padding: var(--size-10);
  }
  .p-service-list__title {
    font-size: var(--size-16);
    margin: 0 0 var(--size-10);
  }
  .p-service-list__img {
    width: 60%;
  }
  .p-biz-partner {
    margin-block: var(--size-20);
  }
  .p-partner {
    padding-top: var(--size-20);
  }
  .p-partner__title {
    font-size: var(--size-18);
    gap: var(--size-16);
    margin: 0 0 var(--size-8);
  }
  .p-partner__title .c-label-en {
    font-size: var(--size-14);
  }
  .p-partner__comment {
    margin-block: 0 var(--size-20);
  }
  .p-partner__btn {
    font-size: var(--size-16);
    gap: var(--size-16);
    padding: var(--size-16);
    width: 100%;
  }
  .p-partner__btn .c-label-en {
    font-size: var(--size-10);
  }
  .p-develop-list .p-develop-list__item {
    border-radius: var(--size-8);
    padding: var(--size-12);
  }
  .p-develop-list .p-develop-list__item + .p-develop-list__item {
    margin: var(--size-10) 0 0;
  }
  .p-develop-list .p-develop-list__title {
    font-size: var(--size-18);
    margin: 0 0 var(--size-4);
  }
  .p-develop-list .p-develop-list__detail {
    margin: var(--size-10) 0 0;
  }
  .p-develop-data__title {
    margin: 0 0 var(--size-4);
  }
  .p-develop-data__desc,
  .p-develop-data__title {
    padding: var(--size-4) var(--size-8);
  }
  .p-develop-data__desc + .p-develop-data__title {
    margin: var(--size-8) 0 0;
  }
}
@media (min-width: 769px) {
  .p-service-list {
    gap: var(--size-40);
  }
  .p-service-list__item {
    flex: 1;
    padding: var(--size-20);
  }
  .p-service-list__title {
    font-size: var(--size-18);
    margin: 0 0 var(--size-12);
  }
  .p-biz-partner-list {
    -moz-column-count: 3;
    column-count: 3;
    gap: var(--size-20);
  }
  .p-partner {
    align-items: center;
    display: flex;
    gap: var(--size-32);
    padding-top: var(--size-32);
  }
  .p-partner__title {
    font-size: var(--size-24);
    gap: var(--size-12);
    margin: 0 0 var(--size-8);
  }
  .p-partner__title .c-label-en {
    font-size: var(--size-16);
  }
  .p-partner__btn {
    border-radius: var(--size-12);
    font-size: var(--size-20);
    gap: var(--size-32);
    padding: var(--size-20);
    width: 31.25vw;
  }
  .p-develop-list .p-develop-list__item {
    border-radius: var(--size-8);
    padding: var(--size-20);
  }
  .p-develop-list .p-develop-list__title {
    font-size: var(--size-20);
    margin: 0 0 var(--size-8);
  }
  .p-develop-list .p-develop-list__detail {
    margin: var(--size-16) 0 0;
  }
  .p-develop-data {
    display: grid;
    gap: var(--size-8) 0;
    grid-template-columns: auto 1fr;
  }
  .p-develop-data__desc,
  .p-develop-data__title {
    padding: var(--size-8) var(--size-16);
  }
}
@media (min-width: 1921px) {
  .p-service-list {
    gap: var(--size-56);
  }
  .p-service-list__item {
    border-radius: var(--size-12);
    padding: var(--size-32);
  }
  .p-service-list__title {
    font-size: var(--size-24);
    margin: 0 0 var(--size-20);
  }
  .p-partner {
    gap: var(--size-56);
  }
  .p-partner__title {
    font-size: var(--size-48);
    gap: var(--size-24);
  }
  .p-partner__title .c-label-en {
    font-size: var(--size-24);
  }
}
@media (min-width: 1281px) {
  .p-service-list__item {
    padding: var(--size-24);
  }
  .p-service-list__title {
    font-size: var(--size-20);
    margin: 0 0 var(--size-16);
  }
  .p-biz-partner {
    margin-block: var(--size-40);
  }
  .p-biz-partner-list {
    gap: var(--size-24);
  }
  .p-partner {
    gap: var(--size-40);
    padding-top: var(--size-40);
  }
  .p-partner__title {
    font-size: var(--size-40);
    gap: var(--size-16);
  }
  .p-partner__title .c-label-en {
    font-size: var(--size-20);
  }
  .p-partner__btn {
    border-radius: var(--size-16);
    font-size: var(--size-32);
    gap: var(--size-40);
    padding: var(--size-32);
    width: 25vw;
  }
  .p-partner__btn .c-label-en {
    font-size: var(--size-16);
  }
  .p-develop-list .p-develop-list__item {
    border-radius: var(--size-12);
    padding: var(--size-32);
  }
  .p-develop-list .p-develop-list__item + .p-develop-list__item {
    margin: var(--size-24) 0 0;
  }
  .p-develop-list .p-develop-list__title {
    font-size: var(--size-24);
  }
}
@media (min-width: 769px) and (max-width: 1280px) {
  .p-biz-partner {
    margin-block: var(--size-32);
  }
  .p-partner__btn .c-label-en {
    font-size: var(--size-14);
  }
  .p-develop-list .p-develop-list__item + .p-develop-list__item {
    margin: var(--size-20) 0 0;
  }
}
